Sailclear-2022 - Bug #3131

create pleasure arrival notification> Health Tab> List of Port Of Visit is not displayed.

07/07/2022 11:05 AM - Shubham J

Status: Closed Start date: 07/07/2022
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202207071106-vxu4e.png

History
#1 - 07/07/2022 07:56 PM - rajat gupta

- Status changed from New to Resolved
#2 - 07/11/2022 10:57 AM - Shubham J

- Status changed from Resolved to Closed
